Bug 246700 - RPM description isn't related to product
Summary: RPM description isn't related to product
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: file   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 246579
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 06:48 UTC by Martin Bacovsky
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 07:09:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Bacovsky 2007-07-04 06:48:15 UTC
+++ This bug was initially created as a clone of Bug #246579 +++

Description of problem:
The package description for file-util says:
Libraries for applications using the bzip2 compression format.
which could probably be more accurate

Version-Release number of selected component (if applicable):
Version     : 4.20

How reproducible:
always.

Steps to Reproduce:
1. rpm -qif /usr/lib/libmagic.so.1.0.0
2.
3.
  
Actual results:
Name        : file-libs                    Relocations: (not relocatable)
Version     : 4.20                              Vendor: Red Hat, Inc.
Release     : 1.fc7                         Build Date: Mon 12 Mar 2007 
23:32:21 EST
Install Date: Sun 01 Jul 2007 04:15:35 EST      Build Host: 
hs20-bc2-3.build.redhat.com
Group       : Applications/File             Source RPM: 
file-4.20-1.fc7.src.rpm
Size        : 1657581                          License: Distributable
Signature   : DSA/SHA1, Sat 19 May 2007 04:00:27 EST, Key ID b44269d04f2a6fd2
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.darwinsys.com/file/
Summary     : Libraries for applications using libmagic
Description :

Libraries for applications using the bzip2 compression format.


Expected results:
A description related to libmagic

Additional info:

Comment 1 Martin Bacovsky 2007-07-04 07:09:21 UTC
This issue should be fixed in RAWHIDE (file-4.21-2.fc8)


Note You need to log in before you can comment on or make changes to this bug.